// JavaScript Document
var xmlObjtri = false;
var xmlResulttri;
try {
xmlObjtri=new XMLHttpRequest;
}
catch(e) {
try {
xmlObjtri=new ActiveXObject('MSXML2.XMLHTTP');
}
catch(e2) {
try {
xmlObjtri=new ActiveXObject('Microsoft.XMLHTTP');
}
catch(e3) {
xmlObjtri=false;
}
}
}
if (!xmlObjtri) {
alert('XMLHttpRequest init Failed!');
} 
 function AjaxSearchtri(id) {
   var installurltri;
  installurltri=escape(document.getElementById('installurltri').value);
     if(id=='') {
  return;
 }
 xmlObjtri.open('POST',installurltri,true);
  xmlObjtri.setRequestHeader('Content-Type','application/x-www-form-urlencoded');
  xmlObjtri.onreadystatechange=function() {
 if(xmlObjtri.readyState==4) {
 if(xmlObjtri.status==200) {
  }
}
}
xmlObjtri.send('id='+id);
  }
  
 